Changeset 112755 in spip-zone


Ignore:
Timestamp:
Dec 12, 2018, 10:27:31 PM (2 months ago)
Author:
maieul@…
Message:

Paquet.xml actualisé, plus besoin de plugin.xml car pas de compatiblit PHP 7 pour les vieilles version de SPIP

Location:
_plugins_/article_pdf/branches/php7
Files:
1 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/article_pdf/branches/php7/paquet.xml

    r107326 r112755  
    22        prefix="article_pdf"
    33        categorie="edition"
    4         version="0.4.17"
     4        version="1.0.0"
    55        etat="stable"
    6         compatibilite="[2.0.0;3.2.*]"
     6        compatibilite="[3.1.0;3.2.*]"
    77        logo="prive/themes/spip/images/article_pdf-64.png"
    88        documentation="https://contrib.spip.net/Article-PDF,2226"
     
    1616        <auteur lien="https://contrib.spip.net/_Aquinatus_">Aquinatus</auteur>
    1717        <auteur lien="http://www.notre-ville.net">Cédric Morin</auteur>
    18        
     18
    1919        <pipeline nom="build_pdf" inclure="article_pdf_pipelines.php" />
    2020
    21         <lib nom="h5c1accba-fpdf17" lien="http://www.fpdf.org/fr/download/fpdf17.zip" />
     21        <lib nom="h5c1accba-fpdf181" lien="http://www.fpdf.org/fr/download/fpdf181.zip" />
     22
     23        <necessite nom="PHP" compatibilite="[7;]" />
    2224</paquet>
Note: See TracChangeset for help on using the changeset viewer.